<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="|T|191410808405|*">{&quot;token&quot;:&quot;dd7fPESoT3qXN6J8P85paD:APA91bFWzM4ncMNqwtIOM6pRhY7LgzsyMqyEekAUNhZiVI2JLFzT_RBMWFxqDBpYdqSJ9-S0GrfCLic2ymdPduzHAzTybvv_1YUdPon4Tj-ovUdzgGIk5sY&quot;,&quot;appVersion&quot;:&quot;228522&quot;,&quot;timestamp&quot;:1755732231223}</string>
</map>
